.nodeText {
  font-family: "Roboto", sans-serif;
  fill: white;
}
.linkText {
  fill: black;
}
.node.api {
  fill: #8ecae6;
}
.node.gui {
  fill: #ffb703;
}
.node.app {
  fill: #2b2d42;
}
